Update a tag
PATCH
/v1/tags/{id}
const url = 'https://api.adversarial.com/api/v1/tags/123';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"content":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.adversarial.com/api/v1/tags/123 \ --header 'Content-Type: application/json' \ --data '{ "content": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
The ID of the tag to update
Example
123Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
content
string | null
Examplegenerated
{ "content": "example"}Responses
Section titled “Responses”Tag updated successfully
Media typeapplication/json
object
content
required
string
creator_id
required
string format: uuid
id
required
string format: uuid
org_id
string | null format: uuid
Examplegenerated
{ "content": "example", "creator_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "org_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Invalid request
Tag not found
Tag name already exists